*{margin:0;padding:0;box-sizing:border-box}body{font-family:'PT Sans',sans-serif;overflow-x:hidden}.container,.mn-info,.logo-footer{margin:0 auto}.container{max-width:1000px}.clear,.maify11,.mn-info23{clear:both}.main-main,.main-prod,.leftimg-prod,.main-pr,.botton-text{background-position:center}.main-main,.main-prod,.leftimg-prod,.botton-prod{position:relative}.mlogoi,.botton-prod,.cena-prod,.maify11,.main-title,.mn-info23,.text-bot,.span-footer{text-align:center}.mlogoi,.logoitext,.botton-prod,.similar2,.similar,.text-bot,.span-footer,.span-footer a,.botton-prod3 a,.botton-prod a{color:#fff}.main-soc{float:right}.bl-right-footer{float:right;margin-top:60px;width:280px}.bloc-soc,.bloc-soc div{background-image:url(../img/soc.png);margin-left:8px}.bloc-soc,.bloc-soc div,.logoimg img,.leftimg-prod,.mn-info1,.bl-left-footer,.span-footer{float:left}.bloc-soc div{height:36px;width:24px}.s-soc2{background-position:-84px -2px}.s-soc4{background-position:-150px -2px}.logoitext,.mlogoi1,.mlogoi2{text-shadow:2px 2px 2px #000}.logoitext,.mlogoi2,.botton-prod,.mn-info1{font-size:20px}.logoitext{padding-top:34px}.logoitext,.mlogoih1,.botton-prod,.text-prod span,.cena-prod,.t-info,.main-title,.mn-info23,.span-footer a{font-weight:700}.mlogoi1{padding-top:80px;font-size:24px;margin-left:230px;margin-bottom:-20px}.mlogoi1,.maify112 .cena-prod{text-align:left}.mlogoih1{font-size:83px}.mlogoih1,.mlomen{text-shadow:3px 3px 5px #000}.logoimg img{width:111px}.main-prod{background-image:url(../img/f.png);padding-bottom:25px;padding-top:66px}.leftimg-prod{z-index:9;background-image:url(../img/2.png);width:363px;height:241px;left:34px;margin-right:-91px}.right-prod{color:#000!important}.botton-prod{width:271px;height:64px;line-height:60px;border-radius:2px;background-image:url(../img/13.jpg)}.botton-prod,.cena-prod{display:inline-block}.text-prod{font-size:22px;padding-left:433px}.text-prod span,.mn-info23{font-size:30px}.text-prod span{margin-bottom:17px;text-transform:uppercase}.text-prod span,.cena-prod,.main-title{color:#0D8AFF}.cena-prod{line-height:52px;vertical-align:top;font-size:29px}.maify11{margin-top:28px}.cena-prod span{margin:0 30px;color:#000}.main-pr{background-image:url(../img/background.jpg);padding:1px 0 30px}.t-info{font-size:18px;line-height:22px;background-image:url(../img/flowers.png);padding-left:40px}.t-info,.main-title{font-family:open-sans,sans-serif}.t-info,.bl-left-footer{margin-bottom:20px}.main-info,.main-title{background:rgba(255,255,255,0.71)}.main-info{padding:40px 60px}.main-title{max-width:589px;min-height:51px;background-color:transparent;line-height:43px;font-size:36px;margin:30px auto;padding:16px}.mn-info{max-width:540px}.mn-info23{margin-top:190px}.mn-info23 img{margin:0 20px}.maify112 .botton-prod,.maify112 span,.maify112 .cena-prod,.botton-prod3 a,.botton-prod a{display:block}.maify112 .botton-prod{margin-left:399px}.maify112 span{margin:40px 0;font-size:46px}.maify112 .cena-prod{font-size:43px;padding-left:412px}.bl-left-footer{margin-top:60px}.similar2,.similar{font-size:15px}.text-footer-riht{margin:15px 0}.similar{text-align:right}.logo-footer{width:170px;padding:20px 0}.text-bot{font-size:14px}.span-footer{margin-bottom:19px;width:33%}.botton-prod3 a,.botton-prod a{text-decoration:none}.botton-prod3 a{height:80px}.botton-prod a{height:80px}.main-main{padding-bottom:150px;background-image:url(../img/hed.jpg);border-bottom:1px solid #fff}.main-main,.main-prod,.leftimg-prod,.botton-prod,.main-pr,.t-info,.mn-info1,.main-footer-bg{background-repeat:no-repeat}.main-main,.main-prod,.main-pr{background-size:cover}.bloc-soc{height:46px;width:37px;background-position:-8px -2px}.s-soc1{background-position:-52px -2px}.s-soc3{background-position:-118px -2px}.s-soc5{background-position:-184px -2px}.leftimg-prod,.botton-prod{background-size:contain}.mn-info1{padding-left:27px;width:50%;background-image:url(../img/12.png);background-position:center left 8px}.main-footer-bg{background-color:#138DFF;background-image:url(../img/fot-f.png);background-position:top center}.botton-text{border-top:4px solid #fff;background-image:url(../img/b-b.png);height:52px;padding:6px;background-size:206px;background-repeat:repeat-x;line-height:40px} @media screen and (max-width:1000px){.main-footer-bg{background-size:cover}.cena-prod{line-height:35px}img.fg{margin-bottom:33px;width:100%}.container{padding:0 5px}}@media screen and (max-width:800px){.text-prod span{display:block}.mlogoi1{margin-left:27px}.mlogoih1{font-size:70px}.mlogoi2{margin-right:8px}.leftimg-prod{z-index:9;position:relative;background-image:url(../img/2.png);background-position:center;background-size:contain;max-width:363px;height:241px;float:inherit;width:100%;background-repeat:no-repeat;left:4px;margin-right:0;margin:0 auto}.text-prod{font-size:18px;padding-left:0}.main-info{background:rgba(255,255,255,0.71);padding:20px 10px}.maify112 .cena-prod{padding-left:2px}.maify112 .botton-prod{display:block;margin-left:0}.span-footer{width:100%}.logo-footer{text-align:center}}@media screen and (max-width:767px){.text-prod span{display:block;text-align:center;margin:20px auto}.mlogoi1{padding:20px auto;text-align:center}.mlogoi2{margin:20px auto;text-align:center}.text-prod{font-size:18px;padding-left:0;margin:20px auto;text-align:center}.cena-prod{line-height:52px;display:block;font-size:27px;text-align:center}.cena-prod span{display:block}.main-title{font-size:18px}.mn-info1{width:100%;padding:0;margin:4px auto;text-align:center;background:0}.mn-info23{font-size:14px;text-align:center;margin:20px auto;padding-top:50px}.mn-info23 img{margin:-6px 3px}.maify112 .cena-prod{margin:20px auto;text-align:center}.maify112 .botton-prod{display:block;margin:0 auto}}

/********************
*Header Menu
********************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}

.container {
    max-width: 1170px;
}

.header-menu {
    position: relative;
    padding: 5px 0;
    background: #fff;
}

.header-menu .container {
    margin: 0 auto;
}

.section-footer {
    background: #8c1a1a;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
    color: #333;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    fill: #333;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    color: #333;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
    fill: #333;
}

.section-footer ul li a,
.header-menu ul li a{
    color: #333;
}

.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}


@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        background: #fff;
        padding: 5px 25px 10px 10px;
        z-index: 9999;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #333;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 14px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #138DFF;
}

.section-footer ul li svg,
.section-footer .logo svg {
    fill: #fff;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer .logo h2 {
    color: #fff;
}